
body.layer_three {
  font-family: "Courier New", monospace;
  color: #0f0;
  left: 0;
  background-image: url("../images/Analog_background.jpg");
  background-repeat: no-repeat;
  background-size: 100% 500%;
}

h1, h2 {
  text-shadow: 0 0 5px #ffffffff;
}

body.layer_three::before,
.layer_three::after {
  content: "";
  position: fixed;
  top: 0;
  width: 0px;
  height: 100%;
  background-size: cover;
  z-index: -1;
}


body.layer_three::before {
  left: 0;
  background-image: url("../images/GlitchPanel.jpg");
  background-size: fill;
}
body.layer_three {

}
body.layer_three::after {
  right: 0;
  background-image: url("../images/GlitchPanel.jpg");
  transform: scaleX(-1);
  background-size: fill;
}

.image-wrap {
  display: flex;
  gap: 0px;
  align-items: flex-start;
}

.image-wrap img {
  width: 400px;
  height: auto;
}

.image-wrap p {
  margin: 0;
}

.page-content {
  max-width: 900px;
  margin: auto;
  background-color: #111;
  padding: 2rem;
}
